IF  NOT EXISTS (SELECT * FROM SYS.INDEXES WHERE NAME = 'IX_CTB_CNT_DRE_GLB_DESP_REC')
begin
ALTER TABLE dbo.CTB_CNT_DRE_GLB_DESP_REC ADD CONSTRAINT
	IX_CTB_CNT_DRE_GLB_DESP_REC UNIQUE NONCLUSTERED 
	(
	CD_EMP,
	CD_DESP_REC
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
end